
/*
CTC Separate Stylesheet
Updated: 2018-04-10 13:00:32
Theme Name: Lucienne Child
Theme URI: https://themefurnace.com/lucienne-theme
Template: lucienne
Author: ThemeFurnace
Author URI: http://themefurnace.com
Description: Lucienne is a stylish, elegant and minimal WordPress theme designed for blogs and online shops. It uses whitespace and beautiful typography to present your words, images and products in style. The homepage features a post carousel which lets you highlight posts from a category on your blog, you can choose the number of posts and also hide this if required. The homepage has widgetized areas at the top and bottom so you can add custom content if required. Lucienne works alongside WooCommerce for the shop functionality and also includes styling for other popular plugins like contact form7, Jetpack, Gravity forms and more. Get 20 more themes, Theme Upgrades and Customer Support for this theme at https://themefurnace.com
Tags: Two-Columns,Custom-Background,Custom-Header,Blog,E-Commerce,Custom-Logo,Custom-Menu,Featured-Images,Footer-Widgets,Full-Width-Template,RTL-Language-Support,Sticky-Post,Threaded-Comments,Translation-Ready
Version: 0.0.5.1523361632
*/

.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;}
	
.widget a {
	color: #919191;
}
.widget ul li {
	margin-top: .3em;
	padding-top: .3em;
	border-top: 1px solid #eee;}
	
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
.entry-content a, .entry-summary a {
	word-wrap: break-word;
}
.widget_text a, .widget_text a:visited {
	color: #8193a1;
	border-bottom-color: #a9a9a9;
}
.entry-content a, .entry-content a:visited {
	color: #000;
	border-bottom: 2px solid #a9a9a9;
}
.entry-content a:hover, .widget a:hover {
	color: #97000;
	border-bottom: 2px solid #495762;
	}
	
	.featured-header-image img {
}
	

.featured-header-image {
	margin: 3.2em auto 0;
	text-align: left;
display: none;
}

/*.featured-header-image: enlever display:none si on veut réafficher.
*/




/*.styles exportés par Xeniabase (Filemaker).
*/

.infolivre {
	font: .8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	list-style-type: none;
	border-left: 3px solid #929292;
	text-indent: 9px;
}



